{
  "name": "restapirp",
  "version": "1.0.0",
  "description": "Api qui va permettre le liens entre la bdd et le client web angular",
  "main": "test.js",
  "dependencies": {
    "express": "^4.17.1"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node ./api/test.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
